Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.net
Class HeaderTypes

    java.lang.Object
      org.apache.cassandra.net.HeaderTypes

    public class HeaderTypes

extends java.lang.Object

Field Summary
`static java.lang.String` | `TASK_ID`
`static java.lang.String` | `TASK_PROFILE_CHAIN`

Constructor Summary
`HeaderTypes()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TASK_PROFILE_CHAIN

    public static final java.lang.String TASK_PROFILE_CHAIN

See Also:
  Constant Field Values

### TASK_ID

    public static java.lang.String TASK_ID

Constructor Detail

### HeaderTypes

    public HeaderTypes()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation